CVE-2016-7636

2017-02-20T03:59:03
ID CVE-2016-7636
Type cve
Reporter NVD
Modified 2017-07-26T21:29:04

Description

An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Security" component, which allows man-in-the-middle attackers to cause a denial of service (application crash) via vectors related to OCSP responder URLs.